Quikrbox User app - Bug #7337

Add product to cart > Added product should not get deleted from the cart if there is network glitches

or there is network problem.
08/25/2023 05:30 PM - Shubham J

Status: Closed

Priority: Immediate
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/25/2023

0%
0.00 hour
0.00 hour
©® Shipping Address
The corenthum tower-2,sector 62,noida,uttar
pradesh,201301

Your cart is empty
History

#1 - 08/25/2023 08:49 PM - Himanshu khare

- Status changed from New to Feedback

It won't get deleted bcz of internet or network no data coming from api that's why showing cart is empty

#2 - 08/31/2023 09:25 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 09/05/2023 05:53 PM - priyanka Sharma

- Status changed from Resolved to Closed
